首页    新闻    群组    交易    人才    下载    博客    代码贴    论坛
Linux 内核 TCP 漏洞被夸大了,两周前已经修复
2018-08-10 17:38:26 | 阅读 62 次 | 评论(0)

昨天我们报道了 Linux 内核 4.9 及更高版本中存在一个 TCP 漏洞的消息,并分析该漏洞可使攻击者通过极小流量对系统发动 DoS (Denial-of-Service,拒绝服务)攻击,使得亚马逊、Apple、Ubuntu 和 ZyXEL 等众多供应商都处于危险地段,引起了用户一阵恐慌。当时引用 Red Hat 的说法是,除了等待内核修复,目前还没有有效的解决方法或缓解措施。

而根据 ZDNet 今晨发布的文章,该漏洞其实在被披露的两周前就已经得到修复,并且修复代码已经发布到 Linux 内核 4.9.116 和 4.17.11 中。虽然有一些 Linux 发行商,比如 Red Hat 目前尚未使用新补丁更新其操作系统,但是这也只是时间问题罢了。其它 Linux 公司,如 SUSE已经在存在漏洞的 Linux 发行版本中打上了补丁,并在官网博客中写到:“此算法效率低下仅影响 Linux 内核 4.9 及更高版本,因此只有 SUSE Linux Enterprise 15 受此问题影响”。

ZDNet 网还表示,像其它许多 Linux 安全漏洞一样,这个漏洞被夸大了。如果想要通过该漏洞攻击某个系统,那么攻击者需要在可达的开放端口上维持连续的双工 TCP 会话,并且还不能使用虚假 IP 地址。这条件其实很难达到,“实际上,通过进入数据中心并拔掉电源线,更有可能成功攻击服务器”,作者写到。

(文/开源中国)    




评论 (0)

游客请输入验证码
最新评论